rem Delete any pre-existing output files
if exist err-disc.xml del err-disc.xml
if exist err-cfg.xml del err-cfg.xml

rem  Validate the XSLT regime is properly configured
call xml xsltcfg.xml
call xsl xsltcfg.xml ..\support\valcfg.xsl err-cfg.xml
type err-cfg.xml
call xsl xsltcfg.xml ..\support\cfg2htm.xsl xsltcfg.htm
rem the resulting xsltcfg.htm should match the one in DOCS

rem  Validate discretionary document and produce human-readable renditions
call xml xsltdisc.xml
call xsl xsltdisc.xml ..\support\valdisc.xsl err-disc.xml
type err-disc.xml
call xsl xsltdisc.xml ..\support\disc2htm.xsl xsltdisc.htm
call xsl xsltdisc.xml ..\support\disc2q.xsl xsltDevQ.htm
rem the resulting .htm files should match the two in DOCS

rem  End
